@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	width: 100%;
	text-align:left;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div.container_ {
  background: url(../img/excel/contentbackground.png) repeat-y scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0 0 20px;
    width: 970px;
}
}
div.contents_ {
	float: left;
	display: inline;
	overflow: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
	margin: 0 20px 0 0;
	float: left;
	display: inline;
	width:160px;
	overflow: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	margin: 0 0 0 20px;
	float: right;
	display: inline;
	width:160px;
	overflow: hidden;
}
/**/
/* メインフレーム */
div.mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}
div.container_ div.contents_, 
div.container_ div.mainframe_, 
div.container_ div.mainframe_ .event_ .goods_ { /* 左メニューのみ表示の場合 */
	width: 970px; /* = div.container_ - div.leftmenuframe_ */
}
div.container_ div.contents_ div.mainframe_, 
div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */
	width: 600px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
}
/**/
div.single_mainframe_ {
    padding: 0 30px;
    width: 900px;
}

div.col1_ {
	padding: 10px; 20px;
}

